@charset "UTF-8";

.swiper-slide a {width:1200px; height:680px; margin:150px auto 0 auto; display:block; text-align:left;}
#Mcontainer { position: relative; width:100%; overflow: hidden; margin:0 auto;}
#Mcontainer ul, #Mcontainer ul ol{list-style-type:none;}
#Mcontainer #Mcontents {width:100%; height:100%; position: relative; padding:0; margin:0 auto; box-sizing: border-box; line-height:1.7;} 
#Mcontainer #Mcontents:after{content:'';display:block;clear:both;}

#Mcontainer #Mcontents .inner01 {background:#fafafa; padding:100px 0 100px 0;}
#Mcontainer #Mcontents .inner01 .Tline {width:200px; height:4px; background:#1b3b7b; margin:0 auto; margin-bottom:60px;}
#Mcontainer #Mcontents .inner01 .title {font-size:50px; color:#1b3b7b; font-weight:500; font-family: 'Noto Sans KR', sans-serif; text-align:center; margin-bottom:20px;}
#Mcontainer #Mcontents .inner01 .txt {font-size:23px; font-weight:400; font-family: 'Noto Sans KR', sans-serif;text-align:center;}

#Mcontainer #Mcontents .inner02 {display:inline-block; width:100%; background:#f5f5f5; padding:70px 0 80px 0;}
#Mcontainer #Mcontents .news {width:1200px; margin:0 auto; box-sizing: border-box;}
#Mcontainer #Mcontents .news .titinner {display:inline-block; width:100%; margin-bottom:20px;}
#Mcontainer #Mcontents .news .titinner .tit {float:left; font-size:32px; font-weight:500; font-family: 'Noto Sans KR', sans-serif; line-height:25px;}
#Mcontainer #Mcontents .news .titinner .more {display:inline-block; float:right;}
#Mcontainer #Mcontents .news ul {width:100%;}
#Mcontainer #Mcontents .news ul li {position: relative; width:370px; height:400px; float:left; border:1px solid #bababa; margin-right:45px; box-sizing: border-box;}
#Mcontainer #Mcontents .news ul li span {display:block; position:absolute; width:100%; height:110px; color:#ffffff; padding:15px 25px 0 25px; bottom:0; left:0; background:rgba(0,0,0,0.5); font-size:20px; font-weight:500; font-family: 'Noto Sans KR', sans-serif; line-height:1.3;}
#Mcontainer #Mcontents .news ul li:last-child {margin-right:0;}
#Mcontainer #Mcontents .news ul li img {width:368px; height:398px;}

/* sub_basic */
div.subgnb {font-family: 'Noto Sans KR', sans-serif; font-size:38px; text-align:center; color:#ffffff; padding-top:183px;}
div.subgnb p{ padding:0 20px 7px 0; font-weight:300;}
div.subgnb p span {background:url('../images/bg_sgnb.png') no-repeat 30px 19px; padding:0 0 0 80px; font-weight:500;}

ul.subMenu {list-style-type:none;}
ul.subMenu {width:1200px; margin:50px auto 0 auto; }
ul.subMenu li a {display:inline-block; float:left; height:60px; line-height:60px; text-align:center; font-size:18px; font-weight:400; font-family: 'Noto Sans KR', sans-serif; padding:0;  background:#ffffff url('../images/bg_submenu.png') no-repeat 0px 20px; border-bottom:1px solid #e4e4e4; box-sizing: border-box;}
ul.subMenu li:first-child a {background:#ffffff none;}
ul.subMenu li a.sel {background:#1b3b7b; color:#ffffff; border-bottom:1px solid #1b3b7b;}
ul.subMenu.m6 li a{width:250px;} 
ul.subMenu.m6 li:nth-child(2) a {line-height:1.3; padding-top:7px;}
ul.subMenu.m6 li:nth-child(4) a, ul.subMenu.m6 li:nth-child(5) a,ul.subMenu.m6 li:nth-child(6) a{width:150px;}
ul.subMenu.m4 li a{width:25%;}
ul.subMenu.m3 li a{width:33.3%;}

.conArea {width:1100px; display:inline-block; margin:70px 50px 0 50px; padding-bottom:100px; box-sizing: border-box;}
.conArea:after{content:'';display:block;clear:both;}
.conArea p {margin-bottom:15px;}

.conArea.sub01 h4 {font-size:27px; line-height:1.4; margin:50px 0 10px 0; font-weight:700; font-family: 'Noto Sans KR', sans-serif;}
.conArea.sub01 p {}
.conArea .blueB {display:block; width:100%; background:#ecf4f7; padding:30px; font-weight:700; margin:0 0 20px 0;}
.conArea .bg01 {min-height:300px; background:url('../images/sub_img0201.png') no-repeat right 0;}
.conArea .bg02 {min-height:300px; background:url('../images/sub_img0202.png') no-repeat right 0;}
.conArea .bg03 {min-height:300px; background:url('../images/sub_img0203.png') no-repeat right 0;}
.conArea .bg01 p, .conArea .bg02 p,.conArea .bg03 p {width:550px;}

.sub0103_eng ul {list-style-type:none;}
.sub0103_eng ul li {width:510px; height:460px; float:left; background:#ecf4f7; padding:30px 30px 0 30px; margin-bottom:50px; box-sizing: border-box;}
.sub0103_eng ul li:nth-child(2), .conArea .sub0103_eng ul li:nth-child(4) {float:right;}
.sub0103_eng ul li:nth-child(3), .conArea .sub0103_eng ul li:nth-child(4) {height:470px;}
.sub0103_eng ul li .tit { display:inline-block; width:100%; text-align:center; font-size:27px; line-height:1.3; margin:20px 0 20px 0; font-weight:700; font-family: 'Noto Sans KR', sans-serif; text-align:center;}
.sub0103_eng ul li .imgA {width:100%; text-align:center;}
.sub0103_eng ul li p {width:100%;}

.pageContent { width: 100%; margin-top:-20px;}
.accordion {list-style-type: none; padding: 0; margin: 0 0 30px;  border-top: none; border-left: none; list-style-type:none;}
.accordion ul {padding: 0; margin: 0; float: left; display: block; width: 100%; }
.accordion li {background: #ffffff;  cursor: pointer; list-style-type: none; padding: 0; margin: 0; float: left; display: block; width: 100%;}
.accordion li.active>a { background:#fafafa url('../images/close.png') no-repeat 1035px 16px; padding: 0 0 0 50px; }
.accordion li div { padding: 10px 30px 30px 80px; background: url('../images/bg_a.png') no-repeat 40px 10px; display: block; clear: both; float: left; width: 100%;}
.accordion a { text-decoration: none; padding: 0 0 0 50px; margin-bottom:10px; font-weight:700; display: block; cursor: pointer; background:#fafafa url('../images/open.png') no-repeat 1035px 16px; line-height:70px; border:1px solid #efefef;
	border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;-khtml-border-radius:10px;-o-border-radius:10px;}
.accordion a .tit {font-weight:700; font-size:20px; color:#28a7e1; padding-right:10px;}
.accordion li div .tit {font-weight:700; font-size:20px; color:#efa50a; padding-right:10px;} 

.mapinfo {width:100%; padding-top:30px;}
.mapinfo li {height:40px; line-height:40px; padding:0 0 0 60px; margin-bottom:20px;list-style-type:none;}
.mapinfo li span {font-weight:700; width:70px; display:inline-block;}
.mapinfo .icon01 {background:url('../images/icon_map.png') no-repeat 0 0;}
.mapinfo .icon02 {background:url('../images/icon_tel.png') no-repeat 0 0;}
.mapinfo .icon03 {background:url('../images/icon_email.png') no-repeat 0 0;}

.topnews {display:inline-block; width:100%; background:#ecf4f7; padding:30px 30px 25px 30px; margin:0 0 30px 0;}
.topnews .imga {display:inline-block; float:left;}
.topnews p.tit {width:100%; margin-bottom:15px; }
.topnews p.tit a {font-size:26px; font-weight:500; line-height:1.3; font-family: 'Noto Sans KR', sans-serif;}
.topnews p.txt {
	width:540px; float:right;
	display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;    
    height: 300px;    
    overflow: hidden;
    text-overflow: ellipsis;
}

.Dlist01 {width:100%; border-top:3px solid #1b3b7b;}
.Dlist01 ul {list-style-type:none;}
.Dlist01 ul li {display:inline-block; width:100%; border-bottom:1px solid #dbdbdb; padding:25px 30px 25px 30px;}
.Dlist01 ul li .imga {display:inline-block; float:left; margin:0 40px 0 0;}
.Dlist01 ul li .date {display:block; margin:5px 0 0 0;}
.Dlist01 ul li .date span { float:left; font-size:27px; font-weight:700; padding-right:15px; font-family: 'NanumSquare', sans-serif; display:block; line-height:1.3; vertical-align:bottom;}
.Dlist01 ul li .date em {display:inline-block; padding-top:5px;}
.Dlist01 ul li .txt {display:block; margin:5px 0 0 0; line-height:1.4;}
.Dlist01 ul li .txt strong {font-size:18px; font-weight:600; display:block; padding-bottom:10px;}

.Dlist02 {width:100%; border-top:3px solid #1b3b7b;}
.Dlist02 ul {list-style-type:none;}
.Dlist02 ul li {display:inline-block; width:100%; border-bottom:1px solid #dbdbdb; padding:25px 30px 25px 30px;}
.Dlist02 ul li .imga {display:inline-block; float:left; margin:0 30px 0 0; border:1px solid #dbdbdb;box-sizing: border-box;}
.Dlist02 ul li .imga img {width:250px;}
.Dlist02 ul li .txt {display:inline-block; width:750px;}
.Dlist02 ul li .txt .tit a {display:inline-block; width:100%; font-weight:600; font-size:17px; height:63px; margin-top:10px;}
.Dlist02 ul li .txt .tit a:hover {text-decoration:underline;}
.Dlist02 ul li .txt span {display:inline-block; float:left; color:#8d8d8d; font-size:15px;}
.Dlist02 ul li .txt .stxt {display:inline-block; width:100%; font-size:14px; height:63px; margin-top:10px; line-height:1.4;}

.sub03 {display:inline-block;}
.sub03 .info {width:100%; display:inline-block; margin-bottom:30px; }
.sub03 .info .imga {width:510px; float:left;}
.sub03 .info .txt {width:570px; float:right;}
.sub03 .info .txt span {font-size:27px; font-weight:700; font-family: 'Noto Sans KR', sans-serif; display:block;}
.sub03 .info .txt p {margin-top:10px;}
.sub03 h4 {width:100%; display:inline-block; font-size:27px; line-height:1.5; margin:0px 0 10px 0; font-weight:700; font-family: 'Noto Sans KR', sans-serif;}
.sub03 .gbox {background:#fafafa; border:1px solid #efefef; padding:30px 30px 10px 30px; box-sizing: border-box;}

.downbtn {display:block; margin:0 0 20px 20px;}
.downbtn a {display:inline-block; color:#ffffff !important; line-height:30px; height:30px; margin-right:5px; padding:0 10px; font-size:13px;}
.downbtn a.b01 {background:#1b3b7b;}
.downbtn a.b02 {background:#2f8ea2;}
.downbtn a.b03 {background:#df6337;}
.downbtn a.b04 {background:#71a78b;}

.sub04li {width:340px; height:230px; background:#fafafa; border:1px solid #efefef; padding:30px 25px 10px 25px; margin-right:35px; margin-bottom:30px; float:left; box-sizing: border-box;}
.sub04li .imga {width:290px; margin:0 auto; border:1px solid #dcdcdc;}
.sub04li .tit {width:100%; display:inline-block; padding-top:20px; font-size:14px;}
.sub04li .titf {font-size:17px; line-height:1.5; font-weight:600; color:#1b3b7b;}
.sub04li p {margin:0;padding:0;}

/* Tooltip */
.tip {position:relative !important; display:inline-block; vertical-align:top;}
.tip img {vertical-align:top; margin-top:3px;}
.tip > .tooltipR{display:none;}
.tip:hover > .tooltipR{display:block;}

.tooltipR{width:400px; font-size:14px; color: #fff; background: #1b3b7b; padding: 15px; position: absolute; z-index: 10;text-align:justify;}
.tooltipR:before{border-style: solid; border-width: 10px; height:0px; width:0px; position:absolute;	 display:block; content:"\00a0"; color:#1b3b7b;}

/*********** Right Tooltip ************/

.tooltipR{right: -410px; margin-top: -22px;}	
.tooltipR:before{border-color: transparent #333333 transparent transparent; top:5px; left:-20px;}

/* board */
.searchbox {width:100%; text-align:right; margin-bottom:20px;}
.searchbox input[type="text"] {border:1px solid #dddddd; height:50px; line-height:50px; padding:0 0 0 3px; font-size:13px; vertical-align: middle; box-sizing: border-box;}

.btnArea01 {width:100%; display:inline-block; text-align:right; margin-top:30px;}

.paging {position:relative; display:inline-block; width:100%; text-align:center; font-size:11pt; z-index:9900; padding-top:20px;}
.paging a{text-decoration:none; display:inline-block; width:30px; line-height:30px; text-align:center; box-sizing: border-box; margin:0 3px; padding-top:0px;}
.paging a.link_page:hover,.paging a.on{color:#4366ab; font-weight:600;}
a.btn_prev,a.btn_prev00{display:inline-block; width:30px; height:30px; margin-right:20px; vertical-align:top; box-sizing: border-box; }
a.btn_next,a.btn_next00{display:inline-block; width:30px; height:30px; margin-left:20px; vertical-align:top;  box-sizing: border-box; }
.paging a span{font-size:0; box-sizing: border-box;}

.basicL {width:100%; font-size:15px; border-top:3px solid #1b3b7b;}
.basicL thead tr th {font-weight:600; line-height:60px; font-size:17px; text-align:center; background:#f3f3f3; border-bottom:1px solid #dbdbdb;}
.basicL thead tr th:first-child {border-left:none;}
.basicL tbody tr td {line-height:60px; text-align:center; border-bottom:1px solid #dbdbdb;}
.basicL tbody tr td:nth-child(2) {text-align:left; font-size:16px; padding-left:15px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.basicL tbody tr td:nth-child(2) a { font-weight:600;}
.basicL tbody tr:hover {background:#fafafa;}

.photo{width:100%; border-top:3px solid #1b3b7b; border-bottom:1px solid #dbdbdb; padding-top:40px;}
.photo table {width:100%;}
.photo table tr td {line-height:25px; padding:0 0 35px 0;}
.photo table tr td:nth-child(2) .photoL, .photo tr td:nth-child(3) .photoL {float:right;}
.photo .photoL {width:330px; margin:0; position:relative;list-style-type:none;}
.photo .photoL .imgB {position:relative;}
.photo .photoL .imgB img{border:1px solid #cccccc;width:330px; height:220px;box-sizing: border-box;}
.photo .photoL .stit a{display:block; width:330px; font-size:18px; font-weight:600; line-height:1.4; padding:10px 0 10px 0px; text-align:left;}
.photo .photoL .info {display:block; color:#8d8d8d; font-size:13px; padding:0 0 0 0px;}

.basic_view {width:100%; font-size:14px; border-top:2px solid #1b3b7b; }
.basic_view .tit {width:100%; display:inline-block; font-weight:600; text-align:left; background:#ecf4f7; border-bottom:1px solid #e2e2e2;}
.basic_view .tit p {display:table-cell; width:850px; float:left; font-weight:600; font-size:17px; padding:30px 0 10px 20px;}
.basic_view .tit span {display:table-cell; width:200px; float:right; vertical-align:bottom; padding:30px 0 10px 0; color:#9a9a9a;}
.basic_view tr td {padding:13px 0 13px 15px; border-bottom:1px solid #e2e2e2; }
.condiv {padding:40px 40px; box-sizing: border-box; border-bottom:1px solid #e2e2e2;}
.condiv img {max-width:1000px;}

.fileB {display:inline-block; width:100%; line-height:70px; background:#fcfbf5 url('../images/file_g.png') no-repeat 20px 28px; border-bottom:1px solid #e2e2e2;}
.fileB strong {font-weight:600; font-size:17px; padding:0 30px 0 60px;}
.fileB span {color:#9a9a9a;}
.preL {display:inline-block; width:100%; list-style-type:none;}
.preL li {padding:0 0 0 10px; line-height:60px; border-bottom:1px solid #e2e2e2;}
.preL li.prebg span {font-weight:600; font-size:17px; background:url('../images/board.png') no-repeat; background-position:10px 0px; padding:0 48px 0 50px;}
.preL li.nextbg span {font-weight:600; font-size:17px; background:url('../images/board.png') no-repeat; background-position:10px -16px; padding:0 48px 0 50px;}
.preL li a:hover {text-decoration:underline;}

.txtpop {cursor: pointer;}

.popupLayer {position: absolute; display: none; background-color: #1b3b7b; color:#ffffff; font-size:14px; width: 400px;	height: auto; padding: 50px 20px 20px 20px;}
.popupLayer div {position: absolute; top: 10px; right: 15px; font-size:15px; cursor: pointer;}
